autoRowHeight
Description
Optional. Enables the autoheight of rows in the tableUsage
autoRowHeight?: boolean;
Parameters
The autoRowHeight
parameter can have the next values:
true
- the rows autoheight is enabledfalse
- the rows autoheight is disabled (default)
Example
import { Grid } from "wx-react-grid";
import { getData } from "./common/data";
const { data, columns } = getData();
export default function App() {
return (
<table data={data} columns={columns} autoRowHeight={true} />
);
}

autoRowHeight
Description
Optional. Enables the autoheight of rows in the tableUsage
autoRowHeight?: boolean;
Parameters
The autoRowHeight parameter can have the next values:
true- the rows autoheight is enabledfalse- the rows autoheight is disabled (default)
Example
<script setup>
import { Grid } from "@svar-ui/vue-grid";
import { getData } from "./common/data";
const { data, columns } = getData();
</script>
<template>
<Grid
:data="data"
:columns="columns"
:autoRowHeight="true" />
</template>